﻿.accordion {
	width: 400px;
}

.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color:  #60b8dd; /*#2E4d7B;*/
    font-family: Arial, Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected {
	border: 1px solid #2F4F4F;
	color: white;
	background-color: #666666; /*#5078B3;*/
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

.accordionContent {
	background-color: #f5f5f5; /*#D3DEEF;*/
	border: 1px dashed #2F4F4F;
	border-top: none;
	padding: 5px;
	padding-top: 10px;
}